Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724190 - app-shells/squirrelsh: stuck on ancient EAPI 4
Summary: app-shells/squirrelsh: stuck on ancient EAPI 4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Anthony Basile
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 22:10 UTC by Sam James
Modified: 2020-09-25 19:21 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-05-19 22:10:33 UTC
Needs a port to a newer EAPI.
Comment 1 Sam James archtester gentoo-dev Security 2020-09-08 01:26:49 UTC
ping
Comment 2 Larry the Git Cow gentoo-dev 2020-09-25 19:21:05 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a135d26fd76ba46a2fcbf7b995b73662c6d18846

commit a135d26fd76ba46a2fcbf7b995b73662c6d18846
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-09-25 19:20:21 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-09-25 19:20:21 +0000

    app-shells/squirrelsh: port to EAPI=7
    
    Closes: https://bugs.gentoo.org/724190
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 app-shells/squirrelsh/squirrelsh-1.2.7.ebuild | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)